Imports System.Runtime.Serialization

Public Module Helper
    <DataContract()>
    Public Enum EnLogInfoType
        <EnumMember()>
        Information
        <EnumMember()>
        [Error]
    End Enum

End Module
